.test20511{display:block;}
.openInfoSearchBox {
    border: 1px solid #dfdfdf;
    border-radius: 5px;overflow: hidden;
    margin: 12px 15px 0px
;}

.openInfoSearchBox input {
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    width: 700px;
    border: none;
    margin-left: 15px
;}

.openInfoSearchBox button {
    background: #015293;
    color: #fff;
    font-size: 16px;
    width: 85px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    float: right;
    border: none;
    cursor: pointer;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    letter-spacing: 5px
;}

.openInfoSearchBox .button {
    background: #015293;
    color: #fff;
    font-size: 16px;
    width: 85px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    float: right;
    border: none;
    cursor: pointer;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    letter-spacing: 5px
;}

@media screen and (max-width: 800px) { 
    .openInfoSearchBox {
        display:none;}
}
#banner{
    position: absolute;
    left: 0;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.govinfolistc240133 table
{
    border-collapse:collapse;
    border:1px #ddd solid;}                                                                          
.govinfolistc240133 td
{
    border:1px #ddd solid;} 
.headtitletdstyle788656362_16001
{
background: -moz-linear-gradient(top, #ffffff, #666); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,,StartColorStr=#ffffff,, EndColorStr=#666);font-family: 微软雅黑;color: #666;font-size:16px;font-weight: bold;}
.showmingcistyle788656362_16001
{
 font-family: 微软雅黑;color: #222222;font-size: 16px;}
.xjcx {
    margin-left: 0px;}
.xjcx .input {
    width: 160px;
    height: 30px;
    background: #fff;
    font-size: 16px;
    line-height: 26px;
    color: #333;
    border: 1px #333 solid;}
.govitemcontentc240137 table {
    border-collapse: collapse;
    border:1px #FFA366 solid;}

.govitemcontentc240137 td {
    border:1px #FFA366 solid;}
